<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Oman Mobile" mcc="422" mnc="02" apn="taif" user="taif" server="" password="taif" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Oman Mobile MMS" mcc="422" mnc="02" apn="mms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="192.168.203.35" mmsport="8080" mmsc="http://mmsc.omanmobile.om:10021/mmsc" type="mms"/>
  <apn carrier="VoWifi Xcap" mcc="422" mnc="02" apn="ut" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" bearer_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="422" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
